<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Pridať komentár");
DEFINE("_AKOCOMMENT_COMMENTS","Komentáre");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Len registrovaní uživatelia môžu pridať komentár.<br />Prosím prihláste sa alebo sa zaregistrujte.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Autor:");
DEFINE("_AKOCOMMENT_ON","Dátum:");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Anonymous");
DEFINE("_AKOCOMMENT_ENTERNAME","Meno:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Názov:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Komentár:");
DEFINE("_AKOCOMMENT_SENDFORM","Poslať");
DEFINE("_AKOCOMMENT_CLEARFORM","Zmazať");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Prosím vložte aspoň text komentára.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Komentár bol uložený.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Nový komentár");
DEFINE("_AKOCOMMENT_ADMINMAIL","Dobrý deň Administrátor,\n\nUžívateľ pridal nový komentár na web $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Prosím neodpovedajte na túto správu, bola automaticky generovaná a slúži len k informačním účelom.\n");

?>